body.EditMode  #main div.tab-panel{
  display:block !important;
  }

/* Default.css */
html { overflow-y: scroll; font-size: 100%;  }
/*----NEW Tamale September----*/
body {margin:0px; background: #5f646a; color: #555; font-family: Arial, Helvetica, Verdana; font-size: 0.62em;}
/*----//NEW Tamale September----*/
table { font-size: 100%; /* IE hack */ }

/* Style Kit v7.0 */
div {display: inline-block;}
div {display: block;}
a, embed, object {outline: none;}
form, fieldset, dl, dt, dd {padding: 0; margin:0; border: none;}
img {border-style: none;}
h1, h2, h3, h4, h5  {margin: 0; padding: 0; font-size: 1.0em; font-weight: normal;}
p {margin: 0 0 15px 0;  padding: 0; }
table { border-collapse:collapse; border-spacing:0;}
td, th {vertical-align: top;}
th {text-align: left; }
input, textarea, select {font-family: inherit; font-size: inherit;}
input:focus, textarea:focus {outline:none;}

big {font-size: 1.1em;}
small {font-size: 0.9em;}
/* Clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }
.clearer {clear: both; height: 1px;}
.clearleft {clear: left; height: 1px;}
.clearright{clear: right; height: 1px;}
.getright {float:right;}
.getleft {float:left;}
.centa {text-align: center;}
.imgleft {float: left; margin: 0 10px 7px 0;}
.imgright {float: right; margin: 0 0 7px 10px;}
.blockit {display: block;}
.padit {margin: 0 0 10px 0;}
.bolden {font-weight: bold;}
.uline {text-decoration: underline;}
.nobg {background: none !important;}
.halfmargin {margin:0 0 10px 0 !important;}
.nomargin {margin:0 !important;}
.noborder {border: none !important;}
.nopad {padding:0 !important;}
.invisi {display: none !important;}
.txt-right {text-align: right;}

/* Colours
.blu {color: #355090 !important;}*/

/* Links */
a	{color: #355090; text-decoration: none;}
a:hover	{color: #fe6e04; text-decoration: none;}

a.orgbull	{font-size: 12px; line-height: 30px; color:#fc6f04; text-decoration: none; padding-left: 20px; background: url(/wps/wcm/cssImages/icon_orgbull.png) 0 50% no-repeat;}
a.orgbull:hover	{color: #143582; text-decoration: none;}

/* Headings */
/*----NEW Tamale September----*/
#title-faq {overflow: hidden; margin:10px 0 6px 0 !important; padding: 0 !important; line-height: 12px; clear:left; font-weight:bold; color:#f7921e !important;}
/*----//NEW Tamale September----*/

/* Lists */


/* Tables */


/* Forms */


/* Superstructure  */
div.contain {width: 970px; margin: 0 auto;}


/* Infrastructure  */
/*----NEW Tamale September----*/
#header {height: 111px; background:#fff;}
	#header #logo {display: block; float:left; }
	#header #nav, #header #nav li {display: inline-block; z-index:100;}
	#header #nav {display: block; padding: 41px 0 0 0; margin: 0 0 0 0px; list-style: none; float:right;}
	#header #nav li {display: block; float: left; padding: 0; margin: 0; background:url(/wps/wcm/cssImages/nav_main_bg.gif) repeat-x;}
	#header #nav li.on a{ color:#666!important;}

	#header #nav a {display: block; float: left; padding: 0; margin: 0; height:27px; color:#999; font-size:12px; font-weight:bold; padding:13px 7px 0px 20px; background:url(/wps/wcm/cssImages/nav_main_bullet.gif) no-repeat; z-index:100;}
	/*#header #nav li.tl a {display: block; float: left; padding: 0; margin: 0; height:27px; color:#999; font-size:12px; font-weight:bold; padding:13px 7px 0px 20px; background:url(/wps/wcm/cssImages/nav_main_bullet.gif) no-repeat;}*/
	#header #nav a:hover {background-position: 0 -40px}
	#header #nav li:first-child a{background:url(/wps/wcm/cssImages/nav_main_bullet_first.gif) no-repeat;}
	#header #nav li li a, #header #nav li li:first-child a{padding:0; font-size:11px; font-weight:normal; background:none; height:auto!important;}	
	#header #nav li li a{padding-left:5px!important; padding-bottom:5px!important; color:#aaa;} 
	#header #nav li a:hover{ color:#666; }
	#header #nav li li a:hover{ color:#f7921e;}
	#header #nav li li {background:url(/wps/wcm/cssImages/sub_menu_bg.gif) no-repeat #fff; }
	#header #nav .sub_nav {background:url(/wps/wcm/cssImages/sub_menu_bullet.gif) no-repeat;}
	#header #nav .sub_nav:hover {background:url(/wps/wcm/cssImages/sub_menu_bullet.gif) 0 -25px no-repeat;}
	#header #nav #end_of_nav {width:2px; height:40px; background:url(/wps/wcm/cssImages/nav_main_bg_right.gif) no-repeat;}
	
#footer {min-height:20px;  padding: 20px 0; background:#5f646a; color:#fff; font-size:10px;}	
	#footer p {float:left;}
	#footer ul {display:inline;  list-style:none; margin: 0; padding: 0 0 10px 0; float:right; }
	#footer ul li {display: inline; }
	#footer ul li a{color:#fff;}
	
#main {background: #FFF url(/wps/wcm/cssImages/main_bg.gif) repeat-x; padding: 10px 0 20px 0; min-height:500px;}
#main div.content-right {float: right;width: 270px;}

	/* Hero Slider */
	#main .hero {width:961px; height:330px; background:url(/wps/wcm/cssImages/slider_bg.gif); padding:10px 0 0 11px; margin:10px 0 0 0;}
	#main .slider-wrapper .nivo-controlNav .nivo-control {display:block; width:13px; height:13px; background:url(/wps/wcm/cssImages/hero_slider_nav_select.png) no-repeat; text-indent:-9999px; float:left; position:relative; top:-35px; left:450px; z-index:90;}
	#main .slider-wrapper .nivo-controlNav a.active {background:url(/wps/wcm/cssImages/hero_slider_nav_select.png) 0 -13px no-repeat;}
	#main .slider-wrapper .nivo-caption {width:276px; height:72px; background:url(/wps/wcm/cssImages/slider_overlay.gif) no-repeat; padding:18px 15px; position:absolute; top:167px; left:654px; text-align:right;}
	#main .slider-wrapper .nivo-caption h2{padding:0; margin:0; font-size:25px; font-family:NewJuneBold; color:#FFF; font-weight:bold; text-align:right;}
	#main .slider-wrapper .nivo-caption span{ float:left; padding:10px 0 0 0; font-family:NewJuneRegular; color:#FFF; font-size:16px; line-height:20px; text-align:right; display:block; float:right;}
	#main .slider-wrapper .nivo-caption span strong{text-decoration:underline;}
	
	/* Home Panels */
	#main .home_panel_1 {width:482px; height:266px; background:url(/wps/wcm/cssImages/home_panel_1.gif); margin:8px 7px 0 0; float:left;}
	#main .home_panel_1 h2 {color:#f7921e; font-size:28px; font-family:NewJuneBold; font-weight:bold; padding:19px 19px 0 19px; line-height:28px;}
	#main .home_panel_1 p {color:#666; font-size:13px; padding:0px 19px 0 19px; line-height:16px; margin:8px 0 0 0;}
	
	#main .home_panel_2 {width:237px; height:266px; background:url(/wps/wcm/cssImages/home_panel_2.gif); margin:8px 7px 0 0; float:left;}
	#main .home_panel_2 img{padding:11px;}
	#main .home_panel_2 a{width:252px; height:26px; background:url(/wps/wcm/cssImages/home_panel_2_button.gif) no-repeat; display:block; font-weight:bold; font-size:16px; color:#fff; padding:6px 0 0 0; text-indent:8px; margin:0 0 2px 12px;}
	#main .home_panel_2 a:hover{background:url(/wps/wcm/cssImages/home_panel_2_button.gif) no-repeat 0 -32px;}
	/* Added 11-6-13 - fix hyperlinked images */
	#main .home_panel_2 a.imagelink { background: none; display: block; height: 126px; width: 215px; text-indent: 0; margin:0; padding:0; margin-bottom: 22px;}
	#main .home_panel_2 a.imagelink:hover { background: none; }	

	#main .home_panel_3 {width:237px; height:266px; background:url(/wps/wcm/cssImages/home_panel_2.gif); margin:8px 0 0 0; float:left; color:#666;}
	#main .home_panel_3 h2{ font-size:13px; padding:15px 12px 0 12px; margin:0 0 8px 0; font-weight:bold; color:#666; float:left;}
	#main .home_panel_3 p{ font-size:12px; padding:0 12px 0 12px; margin:8px 0 0 0;}
	#main .home_panel_3 a{color:#666; text-decoration:underline;}
	#main .home_panel_3 ul {clear:left; font-size:11px; padding:0 18px 0 12px; margin:0 0 0 14px;}
	#main .home_panel_3 ul li {padding: 5px 0 0 0;}
	#main .home_panel_3 #tab_area_2 {display:none;}
	#main .home_panel_3 a#tab_1{width:102px; height:32px; background:url(/wps/wcm/cssImages/home_panel_3_tabs.gif) no-repeat 0 -64px; text-indent:-9999em; display:block; float:left;}
	#main .home_panel_3 a#tab_1:hover{background:url(/wps/wcm/cssImages/home_panel_3_tabs.gif) no-repeat 0 -96px;}
	
	#main .home_panel_3 a#tab_1.active {background:url(/wps/wcm/cssImages/home_panel_3_tabs.gif) no-repeat 0 -0px;}
	
	#main .home_panel_3 a#tab_2{width:135px; height:32px; background:url(/wps/wcm/cssImages/home_panel_3_tabs.gif) no-repeat -102px 0px; text-indent:-9999em; display:block; float:left;}
	#main .home_panel_3 a#tab_2:hover{background:url(/wps/wcm/cssImages/home_panel_3_tabs.gif) no-repeat -102px -32px;}
	
	#main .home_panel_3 a#tab_2.active {background:url(/wps/wcm/cssImages/home_panel_3_tabs.gif) no-repeat -102px -96px;}
		
	#main #btrail {margin-bottom: 15px; font-size: 11px; color: #666;}	
	#main #btrail span {padding: 0 5px;}
	#main #btrail a {color: #888; text-decoration: none;}
	#main #btrail a:hover {color: #143582; text-decoration: none;}
	
	#main #snav {width: 180px; float: left;}
	#main #snav h4  {font-size: 15px; margin-bottom: 5px; margin-top:3px; font-weight:bold; color:#f7921e;}
	#main #snav ul {display: block; margin: 0 0 20px 0; padding: 0; list-style: none; background: url(/wps/wcm/cssImages/snav_bg.png) repeat-x;}
	#main #snav li {display: block; margin: 0; padding: 0; background: url(/wps/wcm/cssImages/snav_bg.png) 0 100% repeat-x; }
	#main #snav li a {display: block; padding: 8px 0; color: #666; text-decoration: none; font-size: 12px;}
	#main #snav li a:hover, #main #snav li.CMSListMenuHighlightedLI a.CMSListMenuLinkHighlighted {color: #f7921e; text-decoration: none;}
	#main #snav li.on a {color: #666666; text-decoration: none;}
	/*#main #snav li.on ul {margin: 0 0 0 0; padding: 0 0 0 15px; list-style: none; background: none;}*/
	#main #snav li.on li {display: block; margin: 0; padding: 0; background: none;}
	/*#main #snav li.on li a {display: block; padding: 0 0 8px 10px; color: #666666; text-decoration: none; font-size: 12px; background: url(/wps/wcm/cssImages/snav_bullet.gif) 0 5px no-repeat;}*/
	#main #snav li.on li a:hover, #main #snav li.on li.on a {color: #fc6f04; text-decoration: none;}
	
	#main #snav li a:hover, #main #snav li.CMSListMenuHighlightedLI a.CMSListMenuLinkHighlighted {color: #fc6f04; text-decoration: none;} 
	#main #snav li.CMSListMenuLI ul  {margin: 0 0 0 0; padding: 0 0 0 15px; list-style: none; background: none;}
	#main #snav li.CMSListMenuHighlightedLI ul {margin: 0 0 0 0; padding: 0 0 0 15px; list-style: none; background: none;}
	#main #snav li.CMSListMenuHighlightedLI li {display: block; margin: 0; padding: 0; background: none;}
	#main #snav li.CMSListMenuHighlightedLI li a {display: block; padding: 0 0 8px 10px; color: #666666; text-decoration: none; font-size: 12px; background: url(/wps/wcm/cssImages/snav_bullet.gif) 0 5px no-repeat;}
	#main #snav li.CMSListMenuLI li {display: block; margin: 0; padding: 0; background: none;}
	#main #snav li.CMSListMenuLI li a {display: block; padding: 0 0 8px 10px; color: #666666; text-decoration: none; font-size: 12px; background: url(/wps/wcm/cssImages/snav_bullet.gif) 0 5px no-repeat;}
	#main #snav li.CMSListMenuLI li a:hover, #main #snav li.CMSListMenuHighlightedLI li a:hover, #main #snav li.CMSListMenuLI li.CMSListMenuHighlightedLI a {color: #fc6f04; text-decoration: none;}
	#main #snav h4 a { color: #F7921E; }
	 
	#main #content {width: 778px; float: right; font-size: 12px; line-height: 16px;}
	#main h1 {display: block; padding-bottom: 12px; margin-bottom: 10px; font-size: 22px; color: #f7921e; font-family: Tahoma, Arial; font-weight:bold; background: url(/wps/wcm/cssImages/snav_bg.png) 0 26px repeat-x;}
	/*----//NEW Tamale September----*/
	#main h1.noborder { padding-bottom: 0px; border-bottom: none; margin-bottom: 10px;}
	#main h2 {display: block; margin-bottom: 15px; font-size: 18px; color: #333; font-family: Tahoma, Arial; line-height: 24px;}
	#main #cp-01 h2 { margin-bottom: 5px; }	

	#main div.img-margin {margin-right: 230px;}
	#main div.link-margin {margin-right: 260px;}
	
	#main ul.img-list {display: block; float: right; width: 210px; margin: 0; padding: 0; list-style: none;}
	#main ul.img-list li {display: block; margin: 0 0 13px 0; padding: 0; }
	
	#main ul.link-list {display: block; float: right; width: 240px; margin: 0; padding: 0; list-style: none;}
	#main ul.link-list li {display: block; height: 80px; margin: 0 0 7px 0; padding: 16px 10px 10px 110px; background-repeat: no-repeat; overflow: hidden; font-size: 11px; line-height: 14px;}
	#main ul.link-list strong {font-size: 12px;}

	/*----NEW Tamale September----*/
	#main div.halfcol {width: 385px;}
	
	/* Patient Index */
	ul#patient_index{ list-style:none; padding:0; margin:0;}
	ul#patient_index li{width:253px; height:278px; background:url(/wps/wcm/cssImages/patient_index_panel.png) no-repeat; float:left; padding:0 5px 0 0; position:relative;}
	ul#patient_index li img{padding:10px 11px 5px 11px;}
	ul#patient_index li h3 {color:#f7921e; border-bottom: solid 1px #f7921e; font-size:12px; font-weight:bold; margin:0 11px 5px 11px;}
	ul#patient_index li p {color:#666; font-size:11px; margin:0 11px 5px 11px; line-height:12px;}
	ul#patient_index li a.find_out {width:75px; height:22px; background:url(/wps/wcm/cssImages/patient_index_findOut.gif) no-repeat; display:block; text-indent:-9999em; position:absolute; bottom:10px; left:10px;}
	ul#patient_index li a.find_out:hover {background:url(/wps/wcm/cssImages/patient_index_findOut.gif) 0 -22px no-repeat;}
	
	/* Procedures */
	#main div.tab-panel {display:none; background:url(/wps/wcm/cssImages/2_panel_bg.gif) repeat-y;}
	#main div#panel-01 {display:block;}
	#main div.tab-panel img{padding:11px;}
	#main div.panel-on {display: block!important;}
	#main div.panel-txt {font-size: 12px; line-height:16px; padding:10px;}
	#main div.panel-txt h3, #main div.two_col_standard h2 {font-size:14px!important; color:#f7921e!important; font-weight:bold!important; margin:0px; padding:0 0 5px 0!important; border-bottom:solid 1px #f7921e!important; line-height:14px;}
	#main div.two_col_standard h2 {margin-top:15px;}
	#main div.two_col_standard h2:first-child {margin-top:0px;}
	#main div.panel-txt p, #main div.two_col_standard p{ margin:0px; padding-top:10px;}
	#main .two_col_bottom {background:url(/wps/wcm/cssImages/two_panel_bottom.png) no-repeat; float:left; width:385px; height:4px;}
	#main .two_col_top {background:url(/wps/wcm/cssImages/two_panel_top.png) no-repeat; clear:left; width:385px; height:4px; margin-bottom:-1px;}
	
	#main div.two_col_standard {width:365px; background:url(/wps/wcm/cssImages/2_panel_bg.gif) repeat-y; padding:10px;}
	
		#accordion {background:url(/wps/wcm/cssImages/2_panel_bg.gif) repeat-y; font-family: Arial,Helvetica,Verdana; }
			#accordion h3 {display:block; font-size: 14px;  color: #999; font-weight: normal; cursor: pointer; outline:none!important; font-weight:bold;  border-bottom:solid 1px #e0e0e0; background:url(/wps/wcm/cssImages/accordian_bullet_inactive.gif) 15px 9px no-repeat; text-indent:30px;}
			#accordion h3.ui-state-default {font-size: 12px; line-height:16px; padding:10px;}
			#accordion h3.ui-state-default:hover {color: #f7921e; }	
			#accordion h3.ui-state-active {font-size: 12px; line-height:16px; color:#f7921e; padding:10px; background:url(/wps/wcm/cssImages/accordian_bullet_active.gif) 15px 9px no-repeat; text-indent:30px;}
			
			#accordion div {display:inline-block;}
			#accordion div {display:block;}	
			#accordion div.ui-accordion-content {display: block; font-size: 12px; line-height:16px; padding:10px; border-bottom:solid 1px #e0e0e0; overflow: hidden;}	
			#accordion div.ui-accordion-content:last-child {border-bottom:none;}
			#accordion h3:nth-last-child(2) {border-bottom:none;}
			#accordion h3.ui-state-active:nth-last-child(2) {border-bottom:solid 1px #e0e0e0;}
			#accordion .ui-state-active .ui-icon, #accordion .ui-state-default .ui-icon, #accordion .ui-icon, #accordion .ui-widget-content { background: none;}	
			
			ul.tab-panel-nav {display: block; height: 31px; margin: 0; padding: 0; list-style: none; background: url(/wps/wcm/cssImages/half_panel_nav_bg.png) 0 100% no-repeat;}
				ul.tab-panel-nav li {display: block; height: 34px;  float: left; margin: 0; padding: 0;}
				ul.tab-panel-nav a {display: block; height: 19px; width: 155px; padding: 10px 0 5px 0; color: #355090; text-align: center;  text-decoration: none; font-size: 15px; background:url(/wps/wcm/cssImages/half_panel_nav_tab.png) 0 -34px no-repeat; overflow: hidden;}
				ul.tab-panel-nav a.on { background-position: 0 0;}
				
			ul.tab-panel-nav-new {display: block; height:31px; margin: 0; padding: 0; list-style: none;}
				ul.tab-panel-nav-new li {display: block; height: 31px;  float: left; margin: 0; padding: 0;}
				ul.tab-panel-nav-new li.left a {display: block; height:23px; width: 192px; color: #666; font-weight:bold; text-align: center;  text-decoration: none; font-size:12px; background:url(/wps/wcm/cssImages/half_panel_nav_tab_left.png) 0 -31px no-repeat; overflow: hidden; padding-top:8px;}
				ul.tab-panel-nav-new li.right a {display: block; height:23px; width: 193px; color: #666; font-weight:bold; text-align: center;  text-decoration: none; font-size:12px; background:url(/wps/wcm/cssImages/half_panel_nav_tab_right.png) 0 -31px no-repeat; overflow: hidden; padding-top:8px;}
				ul.tab-panel-nav-new li.left a.on, ul.tab-panel-nav-new li.right a.on { background-position: 0 0px; color:#f7921e}
				#clinic-srch {display: block; margin: 0 0 0 12px; background: url(/wps/wcm/cssImages/clinic_search_bg.gif) 0 100% no-repeat; height: 52px; padding: 15px 90px 5px 15px; font-size: 18px; font-family: Tahoma; color: #666; overflow: hidden; line-height: 22px;}
				#clinic-frm div {display: block; margin: 0; padding: 15px; min-height: 41px; background: url(/wps/wcm/cssImages/clinic_search_field.png) 15px 15px no-repeat; }
				#clinic-frm  {display: block; margin: 0; padding: 0;}
				#clinic-frm #qry {display: block; width: 315px; height: 26px; padding: 12px 15px 3px 15px; margin: 0; border: none; background: none; font-size: 15px; font-weight: normal; color: #fc6f04;}

			/* NEW SouthernX */
				#main .home_panel_3 #clinic-srch {display: block; margin: 0 0 0 12px; background: none; height: 52px; padding: 15px 90px 5px 15px; color: #666; overflow: hidden; line-height: 22px;}
				#main .home_panel_3 #tab_area_1 h2 { line-height: 16px;  clear: both; width: 300px; }
				#main .home_panel_3 #clinic-srch p { clear: both; }
				#main .home_panel_3 #clinic-frm form{display: block; margin: 0; padding: 15px; min-height: 41px; background: url(/wps/wcm/cssImages/clinic_search_field.png) 15px 15px no-repeat; }
				#main .home_panel_3 #clinic-frm {display: block; margin: 0; padding: 0; }
				#main .home_panel_3 #clinic-frm  #qry {display: block;  float: left; width: 155px; height: 23px; padding: 3px 8px; border: none; background: #e1e1e1; font-size: 13px; color: #fc6f04; font-weight: normal;}
				#main .home_panel_3 #clinic-frm  #search { padding: 10px;}
				#main .home_panel_3 #clinic-frm  #uiBtnSearch { display: block; float: left; background: url(/wps/wcm/cssImages/clinic_search_btn.gif); border: 0; height: 29px; width: 41px; }
				#main .side_panel  #qry {display: block;  float: left; width: 155px; height: 23px; padding: 3px 8px; border: none; background: #e1e1e1; font-size: 13px; color: #fc6f04; font-weight: normal;}
				#main .side_panel  #search { padding: 10px;}
				#main .side_panel  #uiBtnSearch { display: block; float: left; background: url(/wps/wcm/cssImages/clinic_search_btn.gif); border: 0; height: 29px; width: 41px; }

				/* end NEW SouthernX */


			/*----//NEW Tamale September----*/

				/* Home */
				#main div.homecol-sml {width: 350px;}
				#main div.homecol-lrg {width: 608px;}				
				.homebuffer {margin-bottom: 8px;}
				#homepromo {background: url(/wps/wcm/cssImages/home_panel_right.png) no-repeat; height: 328px; overflow: hidden;}
				#homepromo h2 {display: block; font-family: Tahoma, Arial; font-size: 18px; color: #333; padding: 13px 17px 0 17px; margin: 0; height: 33px}
				.homepromo-txt {padding: 7px 17px 0 17px; font-size: 12px; line-height: 16px;}
				#homeintro {height: 80px; background: url(/wps/wcm/cssImages/home_intro.png); padding: 18px 10px 0 110px; font-size: 14px; line-height: 20px; margin-bottom: 9px; overflow: hidden;}
				#homesrch {height: 247px; background: url(/wps/wcm/cssImages/home_srch.png); overflow: hidden; margin-bottom: 8px;}
				#homesrch #clinic-frm {display: block; margin: 0; padding: 80px 15px 15px 28px; background: url(/wps/wcm/cssImages/clinic_search_field_lrg.png) 28px 80px no-repeat; }
				#homesrch #clinic-frm  fieldset {display: block; margin: 0; padding: 0;}
				#homesrch #clinic-frm #qry {display: block; width: 515px; height: 26px; padding: 12px 15px 3px 15px; margin: 0; border: none; background: none; font-size: 15px; font-weight: bold; color: #fc6f04;}
				#homesrch #tagline {font-family: "Times New Roman", Times, serif; font-size: 35px; color: #515151; padding: 0 0 0 60px;}	
				
				#home-acc {height: 328px; width: 608px; overflow: hidden; background:url(/wps/wcm/cssImages/home_accordion.png) no-repeat;}
				#home-acc h2 {display: block; font-family: Tahoma, Arial; font-size: 18px; color: #333; padding: 13px 17px 0 17px; margin: 0; height: 32px}
				#acc-wrap {padding: 0 1px; }
				#hz-acc{	display: none; }
				.container {	width: 660px; overflow: hidden;}
				.container ul{	list-style-type: none;	margin: 0px;	padding:0px;	}
				.container li{	display: inline; 	margin: 0px;	padding:0px; }
				/*Content Container*/
				.contentContainer {	padding: 0; marging: 0;		float: left;	width:0px;	height: 280px;		overflow:hidden;	}
				.contentInnerWrapper{padding: 0; marging: 0;}
				/* Handle*/
				.handle{	float: left;	width: 54px;	height: 250px;	padding-top: 30px; background: url(/wps/wcm/cssImages/h_accordion_off.png) no-repeat; cursor: pointer;	}
				.handleOver{background: url(/wps/wcm/cssImages/h_accordion_over.png) no-repeat; }
				.handleSelected{	background: url(/wps/wcm/cssImages/h_accordion_on.png) no-repeat; 	}
				
				img.acc-img {display: block; width: 454px; height: 173px;}
				div.acc-txt {padding: 5px 10px; font-size: 12px; line-height: 16px;}
				
					/* Clinic Info */
				#clinic-proc {position: relative; /*background: url(/wps/wcm/cssImages/clinic_bg_procedure.png) no-repeat;*/ height: 240px; margin-bottom: 10px; overflow: hidden;}
					#clinic-proc #cp-01 {position: absolute; top: 15px; left: 260px; width: 430px; height: 200px; oveflow: hidden; }
					#clinic-proc #cp-02 {position: absolute; top: 15px; left: 700px; width: 250px; height: 200px; oveflow: hidden;}
				#clinic-info {background: url(/wps/wcm/cssImages/clinic_bg_info.png) no-repeat; height: 80px; overflow: hidden; font-size: 17px; font-family: Tahoma,Arial; line-height: 21px; color: #333; padding: 25px 115px 10px 260px;}
				ul.clinic-list {display: block; margin: 0; padding: 0; list-style: none; font-size: 12px;}
				ul.clinic-list li {display: block; float: left; width: 170px; margin: 0 0 5px 0; padding: 0 30px 0 0;}
				ul.clinic-list a {display: block; padding-left: 12px; background:url(/wps/wcm/cssImages/bullet.gif) 0 5px no-repeat; color: #555;}
				ul.clinic-list span { background: url("/wps/wcm/cssImages/bullet.gif") no-repeat scroll 0 5px transparent; color: #555555; display: block; padding-left: 12px;}
				ul.clinic-list a:hover {color: #fe6e04; }
				
				#map-wrap {position: relative; width: 479px; float: right; height: 334px; margin-bottom: 10px; }
				#map {position: absolute; width: 479px; height: 334px; font-size: 12px; line-height: 16px; }
				#map-overlay-top {position: absolute; width: 479px; height: 9px; top: 0; left: 0; z-index: 99; background:url(/wps/wcm/cssImages/map_overlay_top.png);}
				#map-overlay-left {position: absolute; width: 7px; height: 318px; top: 9px; left: 0;  z-index: 99; background:url(/wps/wcm/cssImages/map_overlay_left.png);}
				#map-overlay-right {position: absolute; width: 6px; height: 318px; top: 9px; right: 0;  z-index: 99; background:url(/wps/wcm/cssImages/map_overlay_right.png);}
				#map-overlay-bottom {position: absolute; width: 479px; height: 8px; bottom: 0; left: 0; z-index: 99; background:url(/wps/wcm/cssImages/map_overlay_bottom.png);}
				
				#clinic-wrap {float: left; width: 479px;}
				#clinic-wrap ul.tab-panel-nav {display: block; height: 34px; margin: 0; padding: 0; list-style: none; background: url(/wps/wcm/cssImages/clinic_nav_bg.gif) 0 100% no-repeat;}
				#clinic-wrap ul.tab-panel-nav li {display: block; height: 34px;  float: left; margin: 0; padding: 0;}
				#clinic-wrap ul.tab-panel-nav a {display: block; height: 19px; width: 155px; padding: 10px 0 5px 0; color: #355090; text-align: center; text-decoration: none; font-size: 15px; background:url(/wps/wcm/cssImages/half_panel_nav_tab.png) 0 -34px no-repeat; overflow: hidden;}
				#clinic-wrap ul.tab-panel-nav a.sml {background-image: url(/wps/wcm/cssImages/half_panel_nav_tab_sml.png); width: 114px;}
				#clinic-wrap ul.tab-panel-nav a.lrg {background-image: url(/wps/wcm/cssImages/half_panel_nav_tab_lrg.png); width: 210px;}
				#clinic-wrap ul.tab-panel-nav a.on { background-position: 0 0;}				
				#clinic-wrap div.tab-panel {display: none; height: 301px; margin-bottom: 10px; background: url(/wps/wcm/cssImages/half_panel_bg_clinic.png) 0 0 no-repeat;}
				#clinic-wrap div.tab-panel-pad {padding: 15px 20px; font-size: 11px;}
				#clinic-wrap div.panel-on {display: block !important;}
				#clinic-wrap h3 {display: block; font-size: 18px; color: #333; padding: 15px 20px 5px 20px; margin: 0; }
				#clinic-wrap table.clinic-tbl {width: 477px; margin: 0 1px; border-top: 1px solid #d4d4d4;}
				#clinic-wrap table.clinic-tbl td {padding: 5px; border-bottom: 1px solid #d4d4d4; font-size: 12px;}
				#clinic-wrap table.clinic-tbl td.first {padding-left: 20px; width: 60px;}
				#clinic-wrap table.clinic-tbl td.last {padding-right: 20px; width: 60px;}
				#clinic-wrap table.clinic-tbl tr:hover td {background-color: #e6f5f8;}
				#clinic-wrap table.clinic-tbl span {display: block; background: url(/wps/wcm/cssImages/icon_parking.gif) 0 50% no-repeat; padding-left: 25px;}
				#clinic-wrap div.detail-rcol {float: right; width: 138px;}
				#clinic-wrap div.detail-rcol a.butt-epay {display: block; width: 135px; height: 39px; text-indent: -9999px; overflow: hidden; background:url(/wps/wcm/cssImages/butt_epay.gif) 0 0 no-repeat; margin-bottom: 5px;}
				#clinic-wrap div.detail-rcol a.butt-appt {display: block; width: 135px; height: 39px; text-indent: -9999px; overflow: hidden; background:url(/wps/wcm/cssImages/butt_appt.gif) 0 0 no-repeat;}
				#clinic-wrap div.detail-rcol a.butt-epay:hover, #clinic-wrap div.detail-rcol a.butt-appt:hover {background-position: 0 -39px}
				#clinic-wrap div.detail-lcol {float: left; width: 280px;}				
				#clinic-wrap dl {display: block; margin: 0 0 15px 0}
				#clinic-wrap dt {display: block; float: left; width: 70px; margin-bottom: 5px; font-weight: bold; color: #000;}
				#clinic-wrap dd {display: block; float: right; width: 200px; margin-bottom: 5px;}				
				#clinic-wrap .auxlinks {font-size: 13px;}
				#clinic-wrap .auxlinks span {padding: 0 5px;}
				#clinic-wrap a.icon-park {padding-left: 20px; background:url(/wps/wcm/cssImages/icon_parking.gif) 0 50% no-repeat; }
#clinic-frm  #srch-drop-wrap {position: absolute; top: 35px; left: 0; width: 341px;  padding: 0 1px 0 2px;  background:url(/wps/wcm/cssImages/clinic_search_drop.gif) 0 100% no-repeat; }
	#homesrch  #clinic-frm  #srch-drop-wrap {position: absolute; top: 35px; left: 0; width: 545px;  padding: 0 1px 0 2px;  background:url(/wps/wcm/cssImages/clinic_search_drop_lrg.gif) 0 100% no-repeat; }
	#searchresult  #srch-drop-wrap {position: relative; top: 10px; left: 0; width: 771px;  padding: 0 1px 0 2px;  background:url(/wps/wcm/cssImages/clinic_search_drop_biggest.gif) 0 100% no-repeat; }
	
	#clinic-frm  #srch-drop {border-top: 1px solid #d4d4d4; padding: 10px 0 20px 0; font-size: 12px;}
	#clinic-frm  #srch-drop-sugg-title {display: block; color: #999; padding-left: 15px; margin-bottom: 5px;}
	#clinic-frm  #srch-drop-sugg-list {display: block; margin: 0; padding: 0; list-style: none;}
	#clinic-frm  #srch-drop-sugg-list li {display: block; margin: 0; padding: 0;}
	#clinic-frm  #srch-drop-sugg-list li a {display: block; padding: 3px 15px; color: #333; text-decoration: none;}
	#clinic-frm  #srch-drop-sugg-list li a:hover {background-color: #e8f5f9;}
	#clinic-frm  #srch-drop-result-title {display: block; font-size: 14px; font-weight: bold; color: #0095c1; padding-left: 15px; margin-bottom: 5px;}
	#clinic-frm table.clinic-tbl {width: 100%; margin: 0; border-top: 1px solid #d4d4d4; }
	#clinic-frm table.clinic-tbl td {padding: 5px; border-bottom: 1px solid #d4d4d4; font-size: 12px; color: #333;}
	#clinic-frm table.clinic-tbl td.first {padding-left: 15px; width: 75px;}
	#clinic-frm table.clinic-tbl td.last {padding-right: 15px; width: 60px;}
	#clinic-frm table.clinic-tbl tr:hover td {background-color: #e6f5f8; cursor:pointer;}
	#clinic-frm table.clinic-tbl span {display: block; background: url(/wps/wcm/cssImages/icon_parking.gif) 0 50% no-repeat; padding-left: 25px;}
	#clinic-frm .close-lnk {float:right; font-weight:bold; padding-right:5px; padding-top:3px; text-align:right;}
	
	#searchresult  #srch-drop {border-top: 1px solid #d4d4d4; padding: 10px 0 20px 0; font-size: 12px; width:99.5%;}
	#searchresult  #srch-drop-sugg-title {display: block; color: #999; padding-left: 15px; margin-bottom: 5px;}
	#searchresult  #srch-drop-sugg-list {display: block; margin: 0; padding: 0; list-style: none;}
	#searchresult  #srch-drop-sugg-list li {display: block; margin: 0; padding: 0;}
	#searchresult  #srch-drop-sugg-list li a {display: block; padding: 3px 15px; color: #333; text-decoration: none;}
	#searchresult  #srch-drop-sugg-list li a:hover {background-color: #e8f5f9;}
	#searchresult  #srch-drop-result-title {display: block; font-size: 14px; font-weight: bold; color: #0095c1; padding-left: 15px; margin-bottom: 5px;}
	#searchresult table.clinic-tbl {width: 100%; margin: 0; border-top: 1px solid #d4d4d4; }
	#searchresult table.clinic-tbl td {padding: 5px; border-bottom: 1px solid #d4d4d4; font-size: 12px; color: #333;}
	#searchresult table.clinic-tbl td.first {padding-left: 15px; width: 75px;}
	#searchresult table.clinic-tbl td.last {padding-right: 15px; width: 60px;}
	#searchresult table.clinic-tbl tr:hover td {background-color: #e6f5f8; cursor:pointer;}
	#searchresult table.clinic-tbl span {display: block; background: url(/wps/wcm/cssImages/icon_parking.gif) 0 50% no-repeat; padding-left: 25px;}
	#searchresult .close-lnk {float:right; font-weight:bold; padding-right:5px; padding-top:3px; text-align:right;}
	
	
/* Quck Links Big */
.quick-links {}
.quick-links table {width:100%;}
    .quick-links td { width:150px;}
        .quick-links td div.container 
        {
            background-repeat: no-repeat;
            display: block;
            font-size: 11px;
            line-height: 14px;
            margin: 0 auto;
            overflow: hidden;
            padding: 160px 8px 0;
            width: 227px;
            height: 103px;
        }

/* Contact pages */
#contact-form {width:500px;}
    #contact-form table {}
    #contact-form table .drop-contact {width:252px; width:255px; border:1px #D6D8D9 solid;}
    #contact-form table .contact-submit {float:right; padding-top:5px; padding-right:8px;}
        #contact-form table td {padding-top:5px;}
        #contact-form table ul {padding-left:15px; *padding-left:0;}
        #contact-form table td.label-td {width:150px;}
        #contact-form table input {width:250px; border:1px #D6D8D9 solid;}
            #contact-form table .main-message textarea {width:400px; height:100px; border:1px #D6D8D9 solid;}
            #contact-form table .main-message span {vertical-align:top;}
            #contact-form table .contact-submit input {width:100px; height:39px; cursor:pointer;}
            
#gmap {height: 300px; border: 1px solid #a7a5a3;}

#contact-locations .left-locations {width:315px; float:left; overflow:hidden;}
#contact-locations .right-locations {width:345px; float:right; overflow:hidden;}
#contact-locations .main-loc-name {color: #0095C1; display: block; font-size: 14px; font-weight: bold; margin-bottom:10px;}
#contact-locations .loc-name {display: block; font-size: 13px; font-weight: bold;}
    #contact-locations table {width:100%;}
        #contact-locations table td {width:50%;}
        #contact-locations table td.office {width:50%; padding-left:40px; padding-top:50px;}
        
.adm-clinic-details, .adm-srch-result {font-size:13px;}
    .adm-clinic-details .txt-clinic-input {width:350px;}
    .adm-clinic-details table td {padding-bottom:5px;}
    .adm-clinic-details .procedures {width:350px;}
        .adm-clinic-details .procedures input {width: 15px;height: 15px;}
        .adm-clinic-details .procedures label {padding-left: 3px;}
    .adm-srch-result table td {padding:5px;}
    .adm-srch-result .adm-srch {margin-bottom:20px;}
    
    
	/* Table Template */
	table.med-tbl	{width: 100%; margin: 0 0 15px 0; padding: 0; border-collapse: separate; border-spacing: 3px;}
	table.med-tbl th {background: #f8981d; color: #fff; padding: 5px 10px; }
	table.med-tbl th.blank {background: none;  }
	table.med-tbl td {background: #dcdcdd; padding: 10px; }	
	a.butt-view {display: block; background:url(/wps/wcm/cssImages/butt_view.gif) no-repeat; width: 52px; height: 29px; text-indent: -9999px; overflow: hidden; margin: 0 auto;}
	
	/* Column Template */
	ul.col-tri {display: block; list-style: none; padding: 0 0 5px 0; margin: 0 0 15px 0; width: 769px; background: url(/wps/wcm/cssImages/bg_col_tri.gif) 0 100% no-repeat;}
	ul.col-tri li.col-tri-li  {display: block;  float: left; padding: 120px 0 0 0; margin: 0 19px 0 0; width: 244px; background-repeat: no-repeat; }
	ul.col-tri li.mid {width: 243px;}
	ul.col-tri li.last {margin-right: 0;}
	ul.col-tri h2 {display: block; height: 36px; padding: 15px; text-align: left; font-size: 18px; color: #333; overflow: hidden;}
	a.butt-srchapp {display: block; background:url(/wps/wcm/cssImages/butt_srchapp.gif) no-repeat; width: 135px; height: 39px; text-indent: -9999px; overflow: hidden; margin: 0 auto;}
	ul.col-tri div.col-txt {padding: 20px 10px 0 10px;}
	
#donationWidget { color: #000; border: 1px solid #CCCCCC; background: url(/wps/wcm/cssImages/donation-widget-bg.jpg); font-family: Arial, Helvetica, sans-serif; height: 132px; width: 308px; padding: 20px; }
#donationWidget img { border: 0;}
#donationWidget div { float: right; text-align: right; width: 100%; }
#donationWidget .amount { height: 56px; padding-top: 5px; font-size: 37px; }
#donationWidget .text { font-size: 12px; height: 34px; }

#main #contentClinicLocator { float: right; font-size: 12px; line-height: 16px; width: 770px; min-height: 850px;}
.searchClinicLocator { width: 711px;}
.standart-searchClinicLocator { height: 655px;}


/* Regional.css */

@charset "utf-8";
/* CSS Document */

/* REGIONAL SITES STYLES */

/* Homepage */

#toprightbox {
	background: url(/wps/wcm/cssImages/home_promo.png);
	height: 353px;
	width: 350px;	
}

#toprightbox .table {
	float: left;	
	padding: 0px 10px;
	padding-top: 280px;
}

#toprightbox .text {
	font-size: 15px;
	padding: 10px 0;
}

#toprightbox form {
	font-size: 12px;
	width: 190px;
}

#toprightbox select {
	margin: 0;
	padding: 0;
	width: 100%;	
}

#toprightbox .link {
	position: absolute;
	margin-top: -25px;
	margin-left: 200px;
	width: 150px;
}

/* Our Clinics Page */

#ourclinicstable {
	float: left;
	width: 513px;	
}

#ourclinicstable div {
	float: left;	
}

#ourclinicstable .header {
	background:  url(/wps/wcm/cssImages/clinics_table_bg_top.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 513px;	
}

#ourclinicstable .body {
	background: url(/wps/wcm/cssImages/clinics_table_bg_body.gif);
	background-repeat: repeat-y;	
}

#ourclinicstable .divider {
	border-top: 1px solid #ebebeb;
	height: 1px;
	margin: 0 20px;	
	width: 473px;
	clear:both;
}

#ourclinicstable .clinic {
	padding: 15px 20px;	
	width: 473px;
}

#ourclinicstable .clinic .photo {
	height: 100px;
	width: 195px;	
}

#ourclinicstable .clinic .details {
	font-size: 11px;
	width: 278px;	
}

#ourclinicstable .clinic .name {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 3px;
	width: 100%;
}

#ourclinicstable .clinic .label {
	font-weight: bold;
	width: 70px;
}

#ourclinicstable .clinic .text {
	width: 208px;
}

#ourclinicstable .clinic .link {
	line-height: 12px;
	display: inline;
}

#ourclinicstable div.last {
	background:  url(/wps/wcm/cssImages/clinics_table_bg_bottom.gif);
	background-position: bottom;
	background-repeat: none;
	padding-bottom: 20px;
}

#main .side_panel {width:240px; height:247px; background:url(/wps/wcm/cssImages/side_panel.gif); margin-left: 25px; float:left; color:#666;}
	#main .side_panel h2{ font-size:13px; padding:12px 12px 0 12px; margin:0 0 8px 0; font-weight:bold; color:#666; float:left; line-height: 21px; width: 216px;}
	#main .side_panel p{ font-size:12px; padding:0 12px 0 12px; margin:8px 0 0 0;}
	#main .side_panel a{color:#666; text-decoration:underline;}
	#main .side_panel ul {clear:left; font-size:11px; padding:0 18px 0 12px; margin:0 0 0 14px;}
	#main .side_panel ul li {padding: 5px 0 0 0;}
	#main .side_panel a#tab_1{width:102px; height:32px; background:url(/wps/wcm/cssImages/side_panel_tabs.gif) no-repeat 0 -64px; text-indent:-9999em; display:block; float:left;}
	#main .side_panel a#tab_1:hover{background:url(/wps/wcm/cssImages/side_panel_tabs.gif) no-repeat 0 -96px;}
	
	#main .side_panel a#tab_1.active {background:url(/wps/wcm/cssImages/side_panel_tabs.gif) no-repeat 0 -0px;}


.HiddenButton{
display:none !important;
}

/* Minification failed (line 461, error number 1019): Unexpected token, found ';' */